@font-face {
  font-family: 'icomoon';
  src: url("/fonts/smb/icomoon.eot?5u8sli");
  src: url("/fonts/smb/icomoon.eot?5u8sli#iefix") format("embedded-opentype"), url("/fonts/smb/icomoon.ttf?5u8sli") format("truetype"), url("/fonts/smb/icomoon.woff?5u8sli") format("woff"), url("/fonts/smb/icomoon.svg?5u8sli#icomoon") format("svg");
  font-weight: normal;
  font-style: normal; }


[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }

.icon-cart1:before {
  content: "\e900"; }

.icon-instagram:before {
  content: "\e901"; }

.icon-locked:before {
  content: "\e902"; }

.icon-quote:before {
  content: "\e903"; }

.icon-search:before {
  content: "\e904"; }

.icon-setting:before {
  content: "\e905"; }

.icon-shipped:before {
  content: "\e906"; }

.icon-sort-arrows:before {
  content: "\e907"; }

.icon-star:before {
  content: "\e908"; }

.icon-star-outline:before {
  content: "\e909"; }

.icon-twitter:before {
  content: "\e90a"; }

.icon-watch:before {
  content: "\e90b"; }

.icon-angle-down:before {
  content: "\e90c"; }

.icon-angle-left:before {
  content: "\e90d"; }

.icon-angle-right:before {
  content: "\e90e"; }

.icon-angle-up:before {
  content: "\e90f"; }

.icon-cart:before {
  content: "\e910"; }

.icon-check:before {
  content: "\e911"; }

.icon-close:before {
  content: "\e912"; }

.icon-controls:before {
  content: "\e913"; }

.icon-download:before {
  content: "\e914"; }

.icon-facebook:before {
  content: "\e915"; }

.icon-folder:before {
  content: "\e916"; }

.icon-linkedin:before {
  content: "\e917"; }

.icon-del:before {
  content: "\e918"; }

.icon-youtube-play:before {
  content: "\f16a"; }

.ng-filter-list {
  margin: 0;
  padding: 0;
  list-style: none; }

.clearfix:after {
  content: '';
  display: block;
  clear: both; }

.ellipsis {
  white-space: nowrap;
  /* 1 */
  text-overflow: ellipsis;
  /* 2 */
  overflow: hidden; }

@media (min-width: 768px) {
  .ng-filter-options {
    width: 207px;
    margin-right: 15px; } }

@media (min-width: 1024px) {
  .ng-filter-options {
    width: 267px;
    margin-right: 30px; } }

.ng-filter-options.ng-filter-options--gap {
  display: flex;
  flex-wrap: wrap;
  flex-direction: column-reverse; }
  @media (min-width: 768px) {
    .ng-filter-options.ng-filter-options--gap {
      flex-direction: column;
      justify-content: space-between;
      display: flex;
      flex-wrap: wrap; } }

.ng-tab-select,
.jcf-select-ng-tab-select {
  margin-bottom: 20px;
  border-color: transparent;
  height: 50px; }
  .ng-tab-select .jcf-select-text,
  .jcf-select-ng-tab-select .jcf-select-text {
    line-height: 50px; }
  @media (min-width: 768px) {
    .ng-tab-select,
    .jcf-select-ng-tab-select {
      display: none !important; } }
  .ng-tab-select .jcf-list .jcf-option,
  .jcf-select-ng-tab-select .jcf-list .jcf-option {
    padding: 11px 20px; }

.ng-filter-list {
  font-size: 12px;
  line-height: 1.4166666667;
  font-weight: 600;
  display: none; }
  @media (min-width: 768px) {
    .ng-filter-list {
      display: block; } }
  @media (min-width: 768px) {
    .ng-filter-list.ng-filter-list-space {
      margin: 0 -5px 0 !important; }
      .ng-filter-list.ng-filter-list-space li {
        padding: 0 5px;
        margin-bottom: 0; }
        .ng-filter-list.ng-filter-list-space li.ng-active a {
          color: #7b2a89;
          background: #fff; }
      .ng-filter-list.ng-filter-list-space a {
        border: none;
        border-radius: 4px 4px 0 0;
        background: #F1F1F1;
        color: #2C262D; }
        .ng-filter-list.ng-filter-list-space a:before {
          display: none; }
        .ng-filter-list.ng-filter-list-space a:hover {
          color: #7b2a89;
          background: #fff; } }
  @media (min-width: 1024px) {
    .ng-filter-list.ng-filter-list-space {
      margin: 0 -10px !important; }
      .ng-filter-list.ng-filter-list-space li {
        padding: 0 10px; } }
  .ng-filter-list li {
    margin-bottom: 20px; }
    .ng-filter-list li.ng-active a:before {
      opacity: 1; }
  .ng-filter-list a {
    display: block;
    text-transform: uppercase;
    background: #fff;
    position: relative;
    border: 1px solid rgba(211, 211, 211, 0.52);
    padding: 25px 19px 18px 49px; }
    @media (min-width: 1024px) {
      .ng-filter-list a {
        padding: 38px 39px 36px 98px; } }
    .ng-filter-list a .icon {
      position: absolute;
      left: 15px;
      top: 50%;
      transform: translateY(-50%);
      font-size: 23px; }
      @media (min-width: 1024px) {
        .ng-filter-list a .icon {
          left: 60px; } }
    .ng-filter-list a:before {
      content: '';
      position: absolute;
      right: 0;
      top: 0;
      width: 2px;
      background: #7b2a89;
      bottom: 0;
      opacity: 0;
      transition: opacity 0.3s ease-in-out; }
    .ng-filter-list a:hover:before {
      opacity: 1; }

.ng-btn-manual {
  font-size: 12px;
  line-height: 1.4166666667;
  font-weight: 600;
  display: block;
  text-transform: uppercase;
  background: #fff;
  color: #000;
  position: relative;
  border: 1px solid rgba(211, 211, 211, 0.52);
  padding: 25px 19px 18px 49px;
  margin-bottom: 20px; }
  @media (min-width: 768px) {
    .ng-btn-manual {
      margin: 0; } }
  @media (min-width: 1024px) {
    .ng-btn-manual {
      padding: 38px 39px 36px 98px; } }
  .ng-btn-manual:hover {
    color: #333333; }
  .ng-btn-manual .icon {
    position: absolute;
    left: 15px;
    top: 50%;
    transform: translateY(-50%);
    font-size: 23px; }
    @media (min-width: 1024px) {
      .ng-btn-manual .icon {
        left: 60px; } }
  .ng-btn-manual:before {
    content: '';
    position: absolute;
    right: 0;
    top: 0;
    width: 2px;
    background: #7b2a89;
    bottom: 0;
    opacity: 0;
    transition: opacity 0.3s ease-in-out; }
  .ng-btn-manual:hover:before {
    opacity: 1; }

.ng-filter-heading {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  flex-direction: column-reverse;
  align-items: center; }
  @media (min-width: 768px) {
    .ng-filter-heading {
      flex-direction: row;
      margin: 0 0 20px; } }
  @media (min-width: 1024px) {
    .ng-filter-heading {
      margin: 0 0 38px; } }
  .ng-filter-heading .ng-h4 {
    font-size: 14px;
    line-height: 1.4285714286;
    font-weight: 600;
    color: #2c262d;
    margin-bottom: 20px; }
    @media (min-width: 768px) {
      .ng-filter-heading .ng-h4 {
        width: 50%;
        margin: 0; } }
  .ng-filter-heading .ng-filter-form {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
    width: 239px;
    margin: 0 auto 20px; }
    @media (min-width: 768px) {
      .ng-filter-heading .ng-filter-form {
        padding-left: 20px;
        margin: 0 0 auto;
        width: 229px; } }
    @media (min-width: 1024px) {
      .ng-filter-heading .ng-filter-form {
        width: 239px; } }
    .ng-filter-heading .ng-filter-form label {
      font-size: 14px;
      line-height: 1.4285714286;
      font-weight: 400;
      color: #2c262d;
      width: 55px;
      margin-right: 5px;
      display: inline-block;
      vertical-align: middle; }
    .ng-filter-heading .ng-filter-form .ng-select-holder {
      width: calc(100% - 64px); }

@media (min-width: 768px) {
  .ng-filter-block {
    display: flex;
    flex-wrap: wrap; } }

@media (min-width: 768px) {
  .ng-filter-block.ng-filter-block--secondary {
    display: block; } }

.ng-filter-block.ng-filter-block--secondary .ng-filter-options {
  width: auto;
  margin: 0; }
  @media (min-width: 1024px) {
    .ng-filter-block.ng-filter-block--secondary .ng-filter-options {
      margin: 0;
      width: auto; } }

@media (min-width: 768px) {
  .ng-filter-block.ng-filter-block--secondary .ng-filter-content {
    width: auto; } }

@media (min-width: 1024px) {
  .ng-filter-block.ng-filter-block--secondary .ng-filter-content {
    width: auto; } }

@media (min-width: 768px) {
  .ng-filter-block.ng-filter-block--secondary .ng-filter-list {
    display: flex;
    flex-wrap: wrap;
    margin: 0 0 20px; }
    .ng-filter-block.ng-filter-block--secondary .ng-filter-list li {
      margin: 0 -1px;
      width: 25%; }
    .ng-filter-block.ng-filter-block--secondary .ng-filter-list a:before {
      bottom: 0;
      left: 0;
      right: 0;
      top: auto;
      width: 100%;
      height: 2px; } }

@media (min-width: 768px) {
  .ng-filter-block.ng-filter-block--secondary .ng-filter-item {
    width: 25%; } }

@media (min-width: 1024px) {
  .ng-filter-block.ng-filter-block--secondary .ng-filter-item {
    width: 20%; } }

.ng-filter-block .ng-filter-content--one .ng-fliter-block--two:before, .ng-filter-block .ng-filter-content--one .ng-fliter-block--two:after,
.ng-filter-block .ng-filter-content--one .ng-fliter-block--three:before,
.ng-filter-block .ng-filter-content--one .ng-fliter-block--three:after {
  display: none !important; }

.ng-filter-block .ng-filter-content--two .ng-fliter-block--two:after,
.ng-filter-block .ng-filter-content--two .ng-fliter-block--three:after {
  display: none !important; }

.ng-filter-block .ng-fliter-block--two,
.ng-filter-block .ng-fliter-block--three {
  display: block;
  margin: 0; }
  @media (min-width: 768px) {
    .ng-filter-block .ng-fliter-block--two,
    .ng-filter-block .ng-fliter-block--three {
      display: flex;
      margin: 0 -20px;
      position: relative; }
      .ng-filter-block .ng-fliter-block--two:before,
      .ng-filter-block .ng-fliter-block--three:before {
        content: '';
        left: 50%;
        transform: translateX(-50%);
        top: 0;
        bottom: 10px;
        background: #d8d8d8;
        width: 1px;
        position: absolute; } }
    @media (min-width: 768px) and (min-width: 1200px) {
      .ng-filter-block .ng-fliter-block--two:before,
      .ng-filter-block .ng-fliter-block--three:before {
        bottom: 30px; } }
  @media (min-width: 1200px) {
    .ng-filter-block .ng-fliter-block--two,
    .ng-filter-block .ng-fliter-block--three {
      margin: 0 -80px; } }
  .ng-filter-block .ng-fliter-block--two .ng-filter-item,
  .ng-filter-block .ng-fliter-block--three .ng-filter-item {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    width: 100%;
    padding: 0; }
    @media (min-width: 768px) {
      .ng-filter-block .ng-fliter-block--two .ng-filter-item,
      .ng-filter-block .ng-fliter-block--three .ng-filter-item {
        width: 50%;
        padding: 0 20px; } }
    @media (min-width: 1024px) {
      .ng-filter-block .ng-fliter-block--two .ng-filter-item,
      .ng-filter-block .ng-fliter-block--three .ng-filter-item {
        width: 50%; } }
    @media (min-width: 1200px) {
      .ng-filter-block .ng-fliter-block--two .ng-filter-item,
      .ng-filter-block .ng-fliter-block--three .ng-filter-item {
        width: 50%;
        padding: 0 80px;
        margin-bottom: 30px; } }
  .ng-filter-block .ng-fliter-block--two .ng-filter-img,
  .ng-filter-block .ng-fliter-block--three .ng-filter-img {
    width: 60px;
    height: 60px;
    box-shadow: 0 4px 13px 0 rgba(0, 0, 0, 0.12);
    margin: 0; }
    .ng-filter-block .ng-fliter-block--two .ng-filter-img img,
    .ng-filter-block .ng-fliter-block--three .ng-filter-img img {
      width: 21px; }
  .ng-filter-block .ng-fliter-block--two .ng-filter-title,
  .ng-filter-block .ng-fliter-block--three .ng-filter-title {
    width: calc(100% - 60px);
    font-size: 16px;
    line-height: 1.25;
    padding-left: 13px; }

@media (min-width: 768px) and (min-width: 1024px) {
  .ng-filter-block .ng-fliter-block--three:before {
    left: 33.33%; } }

@media (min-width: 768px) and (min-width: 1024px) {
  .ng-filter-block .ng-fliter-block--three:after {
    content: '';
    right: 33.33%;
    transform: translateX(-50%);
    top: 0;
    bottom: 10px;
    background: #d8d8d8;
    width: 1px;
    position: absolute; } }

@media (min-width: 768px) and (min-width: 1200px) {
  .ng-filter-block .ng-fliter-block--three:after {
    bottom: 30px; } }

@media (min-width: 1200px) {
  .ng-filter-block .ng-fliter-block--three {
    margin: 0 -70px; } }

@media (min-width: 1024px) {
  .ng-filter-block .ng-fliter-block--three .ng-filter-item {
    width: 33.33%; } }

@media (min-width: 1200px) {
  .ng-filter-block .ng-fliter-block--three .ng-filter-item {
    padding: 0 70px; } }

.ng-filter-item {
  width: 50%;
  padding: 0 10px;
  margin-bottom: 20px; }
  @media (min-width: 768px) {
    .ng-filter-item {
      width: 33.33%; } }
  @media (min-width: 1024px) {
    .ng-filter-item {
      width: 25%; } }
  @media (min-width: 1200px) {
    .ng-filter-item {
      padding: 0 36px 56px; } }
  @media (max-width: 767px) {
    .ng-filter-item.ng-item-hidden {
      visibility: hidden;
      opacity: 0;
      padding: 0 !important;
      margin: 0 !important;
      width: 0 !important;
      height: 0 !important; } }

.ng-filter-img {
  height: 130px;
  margin: 0 0 16px;
  background: #fff;
  border-radius: 3px;
  border: 1px solid rgba(211, 211, 211, 0.52);
  text-align: center;
  flex-wrap: wrap;
  display: flex;
  justify-content: center;
  align-items: center; }
  .ng-filter-img img {
    width: 34px; }

.ng-filter-title {
  font-size: 14px;
  line-height: 1.3571428571;
  font-weight: 400;
  display: block;
  color: #2c262d; }
  .ng-filter-title a {
    display: inline-block;
    vertical-align: top;
    color: #2c262d;
    transition: color 0.3s ease-in-out; }
    .ng-filter-title a:hover {
      color: #7b2a89; }

.ng-filter-content {
  background: #fff;
  padding: 20px; }
  @media (min-width: 768px) {
    .ng-filter-content {
      padding: 20px 15px;
      width: calc(100% - 222px); } }
  @media (min-width: 1024px) {
    .ng-filter-content {
      padding: 50px 71px 27px;
      width: calc(100% - 297px); } }
  .ng-filter-content .ng-btn-plus {
    margin: 0 auto; }
    @media (min-width: 768px) {
      .ng-filter-content .ng-btn-plus {
        display: none !important; } }
    .ng-filter-content .ng-btn-plus.ng-open {
      background: #fff; }
      .ng-filter-content .ng-btn-plus.ng-open:before, .ng-filter-content .ng-btn-plus.ng-open:after {
        background: #cccccc; }
      .ng-filter-content .ng-btn-plus.ng-open:after {
        transform: translate(-50%, -50%); }

.ng-filters {
  display: flex;
  flex-wrap: wrap;
  margin: 0 -10px; }
  @media (min-width: 1200px) {
    .ng-filters {
      margin: 0 -36px -36px; } }
